.choosebarber-content{
    font-family: phetsarath ot;
    width: 400px;
    height: 320px;

}
.choosebarber-content-title{
    height: 40px;
    font-size: 30px; 
    display: flex;
    align-content: center;
    border-bottom: 3px solid rgb(0, 0, 0);

}
.choosebarber-selection{
    font-size: 30px; 
    display: flex;
    flex-direction: column;
    align-content: center;
    border-bottom: 3px solid rgb(0, 0, 0);
    font-family: phetsarath ot;

}
.choosebarber-selection-style{
    display: grid;
    grid-template-columns: 200px 200px;
    border-bottom: 3px solid rgba(0, 0, 0, 0.231);
    font-size: 25px;
 
}
.choosebarber-selection-style1{
    display: flex;
    align-items: center;
     
}
.choosebarber-selection-style2{
    display: flex;
    align-items: center;
    justify-content: right;
}
.choosebarber-selection-button1{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 245px;
    font-size: 17px;
    font-weight: 10px;    

}
.choosebarber-selection-button2{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 250px;
    font-size: 17px;
    font-weight: 10px;    

}
.choosebarber-selection-button3{
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: 252px;
    font-size: 17px;
    font-weight: 10px;    

}